node_modules
public/hot
public/storage
public/js
public/css
public/mix-manifest.json
storage/*.key
vendor/**
.idea
.vscode
.vagrant
/data
vendor/composer
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.env
.env.prod
vendor/composer/autoload_static.php
vendor/composer/autoload_classmap.php
package-lock.json
composer.lock
config/database.php
notes.txt
